/* Emoticon name */
"Angel" = "Ange";

/* Emoticon name */
"Angry" = "Fâché";

/* Emoticon name */
"Baring Teeth" = "Montre les dents";

/* Emoticon name */
"Blush" = "Rougit";

/* Emoticon name */
"Confused" = "Confus";

/* Emoticon name */
"Cool" = "Cool";

/* Emoticon name */
"Cry" = "Pleure";

/* Emoticon name */
"Crying" = "Pleure";

/* Emoticon name */
"Disappointed" = "Désappointé";

/* Emoticon name */
"Don't Tell Anyone" = "Bouche cousue";

/* Emoticon name */
"Embarrassed" = "Gaffeur";

/* Emoticon name */
"Erm" = "Euh?";

/* Emoticon name */
"Foot In Mouth" = "Gaffeur";

/* Emoticon name */
"Frown" = "Froncement";

/* Emoticon name */
"Gasp" = "Étonnement";

/* Emoticon name */
"Grin" = "Rire";

/* Emoticon name */
"Halo" = "Innocent";

/* Emoticon name */
"Happy" = "Heureux";

/* Emoticon name */
"Heart" = "Coeur";

/* Emoticon name */
"I Don't Know" = "Je ne sais pas";

/* Emoticon name */
"Kiss" = "Bisou";

/* Emoticon name */
"Lips Are Sealed" = "Bouche cousue";

/* Emoticon name */
"Money-mouth" = "Parlons argent";

/* Emoticon name */
"Nerd" = "Nerd";

/* Emoticon name */
"Open Mouthed" = "Bouche bée";

/* Emoticon name */
"Party" = "Party";

/* Emoticon name */
"Sad" = "Triste";

/* Emoticon name */
"Sarcastic" = "Sarcastique";

/* Emoticon name */
"Scared" = "Effrayé";

/* Emoticon name */
"Sick" = "Malade";

/* Emoticon name */
"Sleepy" = "Endormi";

/* Emoticon name */
"Smile" = "Sourire";

/* Emoticon name */
"Star" = "Vedette";

/* Emoticon name */
"Sticking Out Tongue" = "Grimace";

/* Emoticon name */
"Surprised" = "Surpris";

/* Emoticon name */
"Thinking" = "Réfléchi";

/* Emoticon name */
"Tongue Out" = "Tire la langue";

/* Emoticon name */
"Undecided" = "Indécis";

/* Emoticon name */
"Wink" = "Clin d'œil";